kong-plugin-upstream-auth-basic

Kong Plugin for Upstream HTTP Basic Authentication

$ luarocks install kong-plugin-upstream-auth-basic

Versions

1.0.0-038 days ago8 downloads

Dependencies

lua ~> 5.1

Manifests